ggbody.cms #content h1 {
    margin-left:0;
}
.free-text {
    min-height: 5px;
}
body.cms #content h2, body.forms #content h2 {
    xmargin:10px 0;
}
body.cms #content .free-text p {
    text-align:justify;
}
body.cms #content .free-text img {
    float:right;
    padding:5px;
    margin:0 0 15px 15px;
}
body.cms #content .free-text h1 {
    font-weight:normal;
    font-size:18px;
}
body.cms #content .free-text h2 {
    font-weight:normal;
    font-size:16px;
}
body.cms #content .free-text h3 {
    font-weight:normal;
    font-size:14px;
}


body.cms #content .free-text hr {
    background:#999;
    height:1px;
    border:none;
    margin:20px 0px;	
}


/*company profile*/

/*calculator*/
body.calculator #content h2 {
    font-size:14px;
    color:#fff;
    padding-bottom:14px;
}
body.calculator #content .tab-container {
    margin:0;
}
body.calculator .tab-container > ul.tabs li:first-child a {
    margin-left:1px;
}
body.calculator #content .tab-container .tab-content {
    background:#eef0f5;
    width:545px;
    padding:20px;
}
body.calculator #content .tab-container .tab-content p {
    border-bottom:1px dotted #9097a9;
    padding-bottom:8px;
    padding-top:8px;
}
body.calculator #content .tab-container .tab-content p.submit {
    border:none;
    text-align:center;
}
body.calculator #content .tab-container .tab-content p input[type="text"] {
    width:130px;
    padding:0 5px;
    text-align:right;
}
body.calculator #content .tab-container .tab-content .result {
    background: -webkit-gradient(linear, left top, left bottom, from(#363736), to(#363736)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #363736,  #363736); /* for firefox 3.6+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#363736', endColorstr='#363736'); /* for IE */
    background: -ms-linear-gradient(top, #363736 0%, #363736 100%); /* for IE10 */
    color:#fff;
    padding:22px 22px 12px 22px;
    margin-top:20px;
    display:none;
}
body.calculator #content .tab-container .tab-content .result input {
    border:none;
    background:none;
    color:#fff;
}
body.calculator #content .tab-container .tab-content .result table {
    width:100%;
}
body.calculator #content .tab-container .tab-content .result table tr+tr {
    border-top:1px dotted #9097a9;
}
body.calculator #content .tab-container .tab-content .result table tr td {
    padding:7px 0 10px 0;
}
body.calculator .tab-container .tab-content form label {
    display:inline-block;
    width:399px;
}
body.calculator #content .tab-container .tab-content.mortgage {
    xwidth:540px;
    margin:0;
}
body.calculator #content .tab-container .tab-content.mortgage .result input {
    text-align:right;
}
body.calculator #content .tab-container .tab-content.mortgage .result table tr td:first-child {
    width:400px;
}
body.calculator #content .tab-container .tab-content.mortgage .result table tr td+td {
    text-align:right;
}
body.calculator #content .tab-container .tab-content.stamp-duty {
    xwidth:640px;
    margin:0;
}
form input.reset_btn {
    margin-top:0px;
}
body.calculator #content .tab-container .clearform_btn.button {

}
body.calculator .tab-container .tab-content.stamp-duty .result input {
    text-align:center;
}

/*testimonials*/
body.testimonials #content .listing-nav-ordering .found {
    float:left;
    height:20px;
    margin-top:5px;
    width:440px;
    overflow:hidden;
}
body.testimonials #content .listing-nav-ordering {
    margin:0;
    height:23px; /*for ie*/
}
body.testimonials #content .listing-nav-ordering.bottom {
    padding-top:12px;
}
body.testimonials #content .listing-nav-ordering a {
    font-weight:bold;
    display:inline-block;
    border:1px solid #999;
    padding:4px 5px;
    margin-right:4px;
}
body.testimonials #content .listing-nav-ordering .page-numbers {
    text-align:right;
    overflow:hidden;
}
body.testimonials #content .listing-nav-ordering .page-numbers a {
    font-weight:bold;
    display:inline-block;
    padding:6px 10px;
    margin-right:4px;
    color:#5f5f5f;	
}
body.testimonials #content .listing-nav-ordering .page-numbers strong, body.testimonials #content .listing-nav-ordering .page-numbers a:hover {
    display:inline-block;
    padding:6px 10px;
    margin-right:4px; 
    background: #5f5f5f;
    color:#FFF
}
body.testimonials .testimonial {
    border-bottom:1px solid #d6d6d6;
    margin:14px 0 0 0;
    overflow:hidden;
}
body.testimonials .testimonial.odd {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffeff', endColorstr='#e7e7e8'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#fffeff), to(#e7e7e8)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #fffeff,  #e7e7e8); /* for firefox 3.6+ */
}
body.testimonials .testimonial .testi-img {
    float:left;
    margin-right:15px;
    height:160px;
    padding:5px;
}
body.testimonials .testimonial .testi-img p {
    padding-top:12px;
    font-weight:bold;
    text-align:center;
}
body.testimonials .testimonial .testi-content {
    padding:0 12px 10px 0;
    margin-left:265px;
}
body.testimonials .testimonial .testi-content.no-img {
    margin-left:0;
}

/*news*/
body.cms #content .free-text ul#item-list {
    margin-top:5px;
    list-style:none;
    margin-left:0px;
    padding-left:0px;
}
body.cms .free-text #item-list li {
    margin-bottom:15px;
}



/*suburb profiles*/
body.suburb-profiles #content h2 {
    color:#fff;
    margin: 4px 0 12px 0;
    padding: 10px 0 11px 8px;
    clear:both;
    background: #000; /* for firefox 3.6+ */
}
body.suburb-profiles #content #select-suburb {
    float:right;
}
body.suburb-profiles #content #select-suburb select {
    min-width:120px;
    height:22px;
}
/*tenancy application*/
body.cms #tenancy_steps_list {
    width:936px;
    float:left;
    padding:0;
}
body.cms #tenancy_steps_list dt {
    clear:both;
}
body.cms #tenancy_steps_list dt {
    float:left;
    xfont-weight:bold;
    line-height:1.67em;
    xmargin-bottom:20px;
    text-transform:uppercase;
    width:60px !important;
    font-weight: bold;
}
body.cms #tenancy_steps_list dd {
    float:left;
    line-height:1.67em;
    margin-bottom:10px;
    xwidth:550px;
}
body.cms #tenancy_steps_list dd img{
    vertical-align:bottom;
    margin:0 !important;
    padding:0 !important;
    float:none !important;
}
body.cms #tenancy_steps_list dd p {
    margin-bottom:5px;
}

body.cms #mini_sitemap li {
    padding-bottom:10px;
}

/*Sanders tv*/
body.tv #content .free-text {
}
body.tv #content .free-text p {
    text-align:left;
}
body.tv #content ul {
    padding:17px 0 0 0;
    margin:0;
    list-style:none;
}
body.tv #content ul li {
    float:left;
    width:445px;
    padding:0 0 8px 20px;
    overflow:hidden;
}
body.tv #content ul li .gallery-view-wrap {
}
body.tv #content ul li .photo {
    margin:0 auto;
    position:relative;
    background:#fff;
    margin:0 0 8px 0;
    text-align:center;
    width:430px;
    position:relative;
}
body.tv #content ul li .photo a {
    display:block;
    overflow:hidden;
}
body.tv #content ul li .photo a>img {
    width:430px;
    padding:0;
    margin:0;
}
body.tv #content ul li .photo .play_btn {
    position:absolute;
    width:74px;
    height:74px;
    left:39%;
    top:35%;
    background:url(../img/play_btn.png) left top no-repeat;
}
body.tv #content ul li .photo:hover .play_btn {
    background-position:right top;
}
body.tv #content ul li .photo .play_btn a {
    display:block;
    height:74px;
}
body.tv #content ul li .info {
    height:135px;
    overflow:hidden;
    width:430px;
}
body.tv #content ul li .headline {
    font-weight:bold;
}
body.tv #content ul li p.desp {
    height:40px;
    overflow:hidden;
}
body.tv #content ul li p a {
    width:90px;
}

/*page numbers*/
body.cms #content .listing-nav-ordering .found {
    float:left;
    height:20px;
    margin-top:5px;
    width:440px;
    overflow:hidden;
}
body.cms #content .listing-nav-ordering {
    margin:0;
    background: #F2F2F2;
    font-size: 11px;
    height: 20px;
    padding: 9px 10px 11px;
}
body.cms #content .listing-nav-ordering.bottom {
    padding-top:12px;
}
body.cms #content .listing-nav-ordering .page-numbers {
    text-align:right;
    overflow:hidden;
}
body.cms #content .listing-nav-ordering .page-numbers a {
    font-weight: bold;
    display: inline-block;
    padding: 6px 10px;
    margin-right: 5px;
    font-size: 12px;
    color: #5f5f5f;
}
body.cms #content .listing-nav-ordering .page-numbers a:hover {
    text-decoration:none;
}
body.cms #content .listing-nav-ordering .page-numbers strong, body.cms #content .listing-nav-ordering .page-numbers a:hover {
    display: inline-block;
    padding: 6px 10px;
    margin-right: 5px;
    background: #5f5f5f;
    color: #FFF;
    font-size: 12px;
}
body.cms #content .listing-nav-ordering a span {
    background: url("../img/pagination.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 7px;
    width: 3px;
}
body.cms #content .listing-nav-ordering a.next span {
    background-position: -13px 0;
    margin-left: 4px;
}
body.cms #content .listing-nav-ordering a.prev span {
    background-position: 0 0;
    margin-right: 4px;
}
body.cms #content .listing-nav-ordering a.next:hover span {
    background-position: -13px -15px;
    margin-left: 4px;
}
body.cms #content .listing-nav-ordering a.prev:hover span {
    background-position: 0 -15px;
    margin-right: 4px;
}

/*News and Media*/
body.cms #content .free-text .full_news{
    display: none;
}
body.cms #content .free-text .full_news{
    padding: 1px 142px 10px 217px;
    border-bottom: 1px solid #677175;
    background: #f2f2f2;
}
body.cms #content .free-text .minus{
    display: none;
    margin-left: 7px;
}
body.cms #content .free-text table{
    width: 100%;
}
body.cms #content .free-text table:first-child tr:first-child{
    border-top: 1px solid #677175;
}
body.cms #content .free-text table tr{
    border-bottom: 1px solid #677175;
}
body.cms #content .free-text table tr:hover{
    background: #f2f2f2;
}
body.cms #content .free-text table tr td{
    width: 150px;
    height: 48px;
    vertical-align: middle;
    padding: 0 10px 0 10px;
}
body.cms #content .free-text table tr td+td{
    width: 500px;
}
body.cms #content .free-text table tr td+td+td{
    width: 55px;
}
body.cms #content .free-text table tr .expand{
    cursor: pointer;
}
body.cms #content .free-text table tr .expand img{
    position: relative;
    bottom: 3px;
    padding: 0 0 0 3px;
    margin: 0;
}
body.cms .offscreen {
  position: absolute;
  left: -9999px;
}

body.cms #content .friendly-auctions > p img {
  float: none;
  display: block;
  margin: auto;
  margin-top: -25px;
}
